Subject: bug#11018: 24.0.94; Edebug: bindings shadowed by view-mode

From: Andreas Schwab <[email-masked]>
Date: Thu, 15 Mar 2012 10:35:23 +0100

Michael Heerdegen <[email-masked]> writes:

> You enter an edebug session, but nearly all edebug bindings won't work
> because they trigger `view-mode' bindings in this buffer instead.

Every edebug binding is also available under the C-x X prefix.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."